<template>
  <div class="page page-home">
    欢迎你，{{userData}}
  </div>
</template>

<script>
import LayoutHeader from '../components/Header';

export default {
  computed: {
    userData() {
      return this.$store.state.userData.currUserName;
    }
  }
}
</script>